$primaryColor: #03A9F4;
$primaryDarkColor: #0277BD;
$primaryLightColor: #81D4FA;
$accentColor: rgb(141, 143, 145);
$accentDarkColor: rgb(104, 105, 107);
$accentLightColor: rgb(193, 201, 218);
$accentTextColor: #212121;

@import '../sass/theme/_theme';